
	   $("#menuContainer").css({
			"left": (menuJSON.menu[0].left)+"px",
			"width":"100%",
			"top":(menuJSON.menu[0].top)+"px",
			"height":"100%",
			
			"background-repeat": "no-repeat"
		});
		 $("#menuContainer").attr("src",menuJSON.menu[0].bgImage);
		
		$("#playButton").css({
			"left": (menuJSON.playButton[0].left)+"px",
			"width": (menuJSON.playButton[0].width)+"px",
			"top":(menuJSON.playButton[0].top)+"px",
			"height":(menuJSON.playButton[0].height)+"px",
			"background-image":"url(" +menuJSON.playButton[0].image+ ")",
			"background-repeat": "no-repeat"
		});
	   $("#playButton").click(function()
	{
		location.href=menuJSON.playButton[0].url;
	});
	$(document).ready(function () {
    document.ontouchmove = function(event) {
					event.preventDefault();
				}
			});
    
  $(window).bind('orientationchange', alignMenu).trigger('orientationchange'); 
   $(window).bind('load', alignMenu); 
function alignMenu()
{
			if(navigator.userAgent.match(/Android/i)!= null)
			{
				if (window.orientation % 180 != 0){
	             if(screen.availWidth==600 && screen.availHeight==1024 )
					{
							$("#menuContainer").css("height","50%");
					}
				 else
					{
							$("#menuContainer").css("height","50%");
					} 	  					
               } 
               else { 
				 if(screen.availWidth==1024 && screen.availHeight==600)
					{
							$("#menuContainer").css("height","97%");
					}
				 else
					{			
				
							$("#menuContainer").css("height","98%");
					}
			   }
			   }
			   
			   if(navigator.userAgent.match(/ipad/i)!= null)
				{
					if (window.orientation % 180 != 0)
					{
						$("#menuContainer").css("height","80%");					
					} 
					else 
					{ 
					 $("#menuContainer").css("height","50%");
					}
			    }
} 